Subject: Re: CCL:solvent effect

From: Alessandro Contini <alessandro.contini:at:unimi.it>
Date: Tue, 09 Sep 2003 10:47:25 +0200

Hi Jun,
see Champagne, B et all., Chem. Phys, 238 (1998) 153-163  for a good reference 
on PCM and the importance of optimizing with solvent.
Hope this help

Alessandro Contini

Alle 22:09, lunedl 8 settembre 2003, Deng, Jun ha scritto:
> Dear Colleagues:
> I am using G98 to calculate the Gibbs free energy of the reaction in the
> solvent.  The reaction involve ionic species, so the solvent effect is
> important.  Here is what I did:
>
> 1. Gas phase geometry optimization and freq calculation
> 2. Using PCM to calculate single point energy
> 3. Add thermal correction energy from gas phase to single point energy
> calculated in solvent.
>
> Strictly, I think it is better to do geom. optimization and freq. calc. in
> solvent.  However, I couldn't do this in G98 with PCM.  Do you have any
> experience in how important it is to calculate reaction energy with
> optimized geometry and freq in solvent?
>
> Thanks in advance,
>
> Jun Deng
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line and send your message to:  CHEMISTRY:at:ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST:at:ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl:at:ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Facolt` di Farmacia Universit` degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm
-------------------------------------------------------------------

-------------------------------------------------------------------
This e-mail and any attachments is confidential and may contain
attorney privileged information intended for the addressee(s) only.
Reading, copying, disclosure or use by anybody else is unauthorised.
If you are not the intended recipient, please delete this message
and any attachments and advise the sender by return e-mail.
-------------------------------------------------------------------
Il contenuto di questo messaggio elettronico e' riservato e
tutelato dal segreto professionale ed e' rivolto eslusivamente al/ai
destinatario/i identificato/i. Pertanto e' proibito leggerlo,
copiarlo, divulgarlo o utilizzarlo da parte di chiunque salvo il/i
destinatario/i. Se non siete il destinatario, vi invitiamo a
cancellare il messaggio ed eventuali allegati dandocene
immediatamente comunicazione scritta a mezzo posta elettronica.